# ChangeLog for dev-php/PEAR-Mail_Mime
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/PEAR-Mail_Mime/ChangeLog,v 1.76 2012/03/13 13:17:27 kumba Exp $

  13 Mar 2012; Joshua Kinard <kumba@gentoo.org>
  +files/1.8.3-php-pass-by-reference-fix.patch, PEAR-Mail_Mime-1.8.3.ebuild:
  The 1.5.2 patch does not apply to 1.8.3 any further. Added a tweaked version
  that does apply to 1.8.3 to prevent this ebuild from failing. Closes #407969.
  Also changed src_unpack to src_prepare for EAPI4.

*PEAR-Mail_Mime-1.8.3 (12 Mar 2012)

  12 Mar 2012; Ole Markus With <olemarkus@gentoo.org>
  +PEAR-Mail_Mime-1.8.3.ebuild:
  Version bump

  03 Dec 2011; Raúl Porcel <armin76@gentoo.org> PEAR-Mail_Mime-1.8.2.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #388763

  25 Nov 2011; Kacper Kowalik <xarthisius@gentoo.org>
  PEAR-Mail_Mime-1.8.2.ebuild:
  ppc/ppc64 stable wrt #388613

  13 Nov 2011; Markus Meier <maekke@gentoo.org> PEAR-Mail_Mime-1.8.2.ebuild:
  arm stable, bug #388763

  10 Nov 2011; Jeroen Roovers <jer@gentoo.org> PEAR-Mail_Mime-1.8.2.ebuild:
  Stable for HPPA (bug #388763).

  04 Nov 2011; Andreas Schuerch <nativemad@gentoo.org>
  PEAR-Mail_Mime-1.8.2.ebuild:
  x86 stable, see bug 388763

  03 Nov 2011; Tony Vroon <chainsaw@gentoo.org> PEAR-Mail_Mime-1.8.2.ebuild:
  Marked stable on AMD64 based on arch testing by Ian "idella4" Delaney &
  Agostino "ago" Sarubbo in bug #388763.

*PEAR-Mail_Mime-1.8.2 (01 Oct 2011)

  01 Oct 2011; Peter Volkov <pva@gentoo.org> +PEAR-Mail_Mime-1.8.2.ebuild:
  Version bump.

  27 Apr 2010; Steve Dibb <beandog@gentoo.org> PEAR-Mail_Mime-1.5.2.ebuild,
  PEAR-Mail_Mime-1.6.0.ebuild:
  Fix PEAR deps

*PEAR-Mail_Mime-1.6.0 (15 Feb 2010)

  15 Feb 2010; Steve Dibb <beandog@gentoo.org> +PEAR-Mail_Mime-1.6.0.ebuild:
  Version bump

  29 Mar 2008; Markus Meier <maekke@gentoo.org> PEAR-Mail_Mime-1.5.2.ebuild:
  amd64 stable, bug #208313

  10 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  PEAR-Mail_Mime-1.5.2.ebuild:
  alpha/ia64/sparc stable wrt #208313

  10 Feb 2008; nixnut <nixnut@gentoo.org> ChangeLog:
  stable on ppc wrt bug #208313

  03 Feb 2008; Markus Meier <maekke@gentoo.org> PEAR-Mail_Mime-1.5.2.ebuild:
  x86 stable, bug #208313

  31 Jan 2008; Jeroen Roovers <jer@gentoo.org> PEAR-Mail_Mime-1.5.2.ebuild:
  Stable for HPPA (bug #208313).

  14 Jan 2008; Tobias Scherbaum <dertobi123@gentoo.org>
  PEAR-Mail_Mime-1.5.2.ebuild:
  ppc. stable

  06 Dec 2007; Markus Ullmann <jokey@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild, PEAR-Mail_Mime-1.3.1-r2.ebuild,
  PEAR-Mail_Mime-1.5.2.ebuild:
  LICENSE fix from project overlay

  02 Dec 2007; Jakub Moc <jakub@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild, PEAR-Mail_Mime-1.3.1-r2.ebuild,
  PEAR-Mail_Mime-1.5.2.ebuild:
  Fix LICENSE

  22 Oct 2007; Raúl Porcel <armin76@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r2.ebuild:
  ia64 stable wrt #192247

  06 Oct 2007; Markus Rothe <corsair@gentoo.org>
  PEAR-Mail_Mime-1.5.2.ebuild:
  Stable on ppc64; bug #189243

  05 Oct 2007; Raúl Porcel <armin76@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r2.ebuild, PEAR-Mail_Mime-1.5.2.ebuild:
  alpha/sparc stable wrt #192247

  28 Sep 2007; Christoph Mende <angelos@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r2.ebuild:
  Stable on amd64 wrt bug #192247

  26 Sep 2007; Brent Baude <ranger@gentoo.org> PEAR-Mail_Mime-1.5.2.ebuild:
  Marking PEAR-Mail_Mime-1.5.2 ppc64 stable for bug 192247

  26 Sep 2007; Raúl Porcel <armin76@gentoo.org>
  PEAR-Mail_Mime-1.5.2.ebuild:
  Add ~alpha wrt #189243

  25 Sep 2007; Lars Weiler <pylon@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r2.ebuild:
  stable ppc, bug #192247

  21 Sep 2007; Christian Faulhammer <opfer@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r2.ebuild:
  x86 stable, bug 192247

  16 Sep 2007; Jeroen Roovers <jer@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r2.ebuild:
  Stable for HPPA (bug #192247).

  08 Sep 2007; Joseph Jezak <josejx@gentoo.org> PEAR-Mail_Mime-1.5.2.ebuild:
  Marked ~ppc/~ppc64 for bug #189243.

  21 Aug 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  PEAR-Mail_Mime-1.5.2.ebuild:
  Keyworded ~sparc wrt #189243

  20 Aug 2007; Jeroen Roovers <jer@gentoo.org> PEAR-Mail_Mime-1.5.2.ebuild:
  Marked ~hppa (bug #189243).

*PEAR-Mail_Mime-1.5.2 (17 Aug 2007)

  17 Aug 2007; Christian Hoffmann <hoffie@gentoo.org>
  +files/1.5.2-php-pass-by-reference-fix.patch,
  +PEAR-Mail_Mime-1.5.2.ebuild:
  version bump wrt bug 158633, thanks to Jakub Moc; introducing new dependency
  on new package PEAR-Mail_mimeDecode and as such dropping all keywords except
  ~x86/~amd64

  21 May 2006; Luca Longinotti <chtekk@gentoo.org>
  -PEAR-Mail_Mime-1.2.1-r1.ebuild, -PEAR-Mail_Mime-1.3.0.ebuild,
  -PEAR-Mail_Mime-1.3.1.ebuild:
  Remove old-style PHP packages.

*PEAR-Mail_Mime-1.3.1-r2 (09 Mar 2006)

  09 Mar 2006; Luca Longinotti <chtekk@gentoo.org>
  +files/php-pass-by-reference-fix.patch, +PEAR-Mail_Mime-1.3.1-r2.ebuild:
  Fix bug #125451.

  17 Feb 2006; Aron Griffis <agriffis@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Mark 1.3.1-r1 stable on alpha. #119722

  27 Jan 2006; Michael Hanselmann <hansmi@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Stable on ppc.

  27 Jan 2006; Jeroen Roovers <jer@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Stable on hppa (bug #119722).

  23 Jan 2006; Bryan Østergaard <kloeri@gentoo.org
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Add ~ia64 keyword, bug 119722.

  22 Jan 2006; Simon Stelling <blubb@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  stable on amd64 wrt bug 119722

  22 Jan 2006; Jason Wever <weeve@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Stable on SPARC wrt bug #119722.

  22 Jan 2006; Mark Loeser <halcy0n@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Stable on x86; bug #119722

  21 Jan 2006; Markus Rothe <corsair@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Stable on ppc64; bug #119722

  22 Nov 2005; Markus Rothe <corsair@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Added ~ppc64 keyword; bug #105385

  21 Nov 2005; Joseph Jezak <josejx@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Marked ~ppc for bug #105385.

  24 Oct 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Add ~amd64.

  11 Sep 2005; Jason Wever <weeve@gentoo.org>
  PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Added ~sparc keyword.

  10 Sep 2005; Aron Griffis <agriffis@gentoo.org>
  PEAR-Mail_Mime-1.3.0.ebuild:
  Mark 1.3.0 stable on alpha

*PEAR-Mail_Mime-1.3.1-r1 (08 Sep 2005)

  08 Sep 2005; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-Mail_Mime-1.3.1-r1.ebuild:
  Use new PEAR eclass.

  25 Jun 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  PEAR-Mail_Mime-1.3.0.ebuild:
  Stable on sparc

  17 Jun 2005; Michael Hanselmann <hansmi@gentoo.org>
  PEAR-Mail_Mime-1.3.0.ebuild:
  Stable on ppc.

  06 Jun 2005; Markus Rothe <corsair@gentoo.org>
  PEAR-Mail_Mime-1.3.0.ebuild:
  Stable on ppc64

  25 May 2005; Guy Martin <gmsoft@gentoo.org> PEAR-Mail_Mime-1.3.0.ebuild:
  Stable on hppa.

  16 May 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Mail_Mime-1.3.0.ebuild:
  Stable on amd64 and x86.

*PEAR-Mail_Mime-1.3.0 (06 May 2005)

  06 May 2005; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-Mail_Mime-1.3.0.ebuild:
  Version bump, closes bug #90406.

  06 Apr 2005; Markus Rothe <corsair@gentoo.org>
  PEAR-Mail_Mime-1.2.1-r1.ebuild:
  Stable on ppc64

  12 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-Mail_Mime-1.2.1-r1.ebuild:
  Stable on x86 and amd64, see bug 84525.

  09 Mar 2005; Markus Rothe <corsair@gentoo.org>
  PEAR-Mail_Mime-1.2.1-r1.ebuild:
  Added ~ppc64 to KEYWORDS; bug #84525

  08 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-Mail_Mime-1.2.1.ebuild:
  Remove old version that does not utilize the php-pear eclass.

  30 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  29 Nov 2004; Simon Stelling <blubb@gentoo.org>
  PEAR-Mail_Mime-1.2.1-r1.ebuild:
  added ~amd64

  23 Oct 2004; Jason Wever <weeve@gentoo.org>
  PEAR-Mail_Mime-1.2.1-r1.ebuild:
  Stable on sparc.

  03 Aug 2004; <agriffis@gentoo.org> PEAR-Mail_Mime-1.2.1-r1.ebuild:
  add ia64 keywords #56295

  06 Jul 2004; Michael Hanselmann <hansmi@gentoo.org>
  PEAR-Mail_Mime-1.2.1-r1.ebuild:
  Stable on ppc.

  30 May 2004; Bryan Østergaard <kloeri@gentoo.org>
  PEAR-Mail_Mime-1.2.1-r1.ebuild:
  Stable on alpha.

  17 Apr 2004; Daniel Ahlberg <aliz@gentoo.org>
  PEAR-Mail_Mime-1.2.1-r1.ebuild, PEAR-Mail_Mime-1.2.1.ebuild:
  Added IUSE=

*PEAR-Mail_Mime-1.2.1-r1 (25 Dec 2003)

  25 Dec 2003; Tal Peer <coredumb@gentoo.org> PEAR-Mail_Mime-1.2.1-r1.ebuild:
  Converted to the new eclass.

  13 Oct 2003; Robin H. Johnson <robbat2@gentoo.org> metadata.xml:
  add metadata.xml

  11 Sep 2003; Robin H. Johnson <robbat2@gentoo.org>
  PEAR-Mail_Mime-1.2.1.ebuild:
  fix bug #28168

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
  26 Nov 2002; Michael Cummings <mcummings@gentoo.org>
  PEAR-Mail_Mime-1.2.1.ebuild ChangeLog :
  Finally had a chance to test this. Unmasking for x86.

*PEAR-Mail_Mime-1.2.1 (18 Nov 2002)

  10 Feb 2003; Ryan Phillips <rphillips@gentoo.org> :
  Changed install directory to /usr/lib/php/Mail

  18 Nov 2002; Michael Cummings <mcummings@gentoo.org> 
  PEAR-Mail_Mime-1.2.1.ebuild ChangeLog :
  Initial import.  Ebuild submitted by Nathan Uno 
  <nigel_gentoobugzilla@unos.net> in bug 6601. Sorry for the wait Nathan!
